.large-icons{
	width:48px;height:48px;background:url('../images/combined.png') no-repeat top left
	}
	.medium-icons{
		width:32px;height:32px;background:url('../images/combined.png') no-repeat top left
		}
		.icon-menu{
background-position:-98px -294px
}
.dark .icon-menu{
background-position:-98px -196px
}
.icon-layers{
background-position:-98px -490px
}
.dark .icon-layers{
background-position:-98px -392px
}
.icon-font{
background-position:0 -1919px
}
.dark .icon-font{
background-position:0 -1821px
}
.icon-resize{
background-position:0 -294px
}
.dark .icon-resize{
background-position:0 -196px
}
.icon-dashboard{
background-position:0 -1559px
}
.dark .icon-dashboard{
background-position:0 -1461px
}
.icon-globe{
background-position:-98px -98px
}
.dark .icon-globe{
background-position:-98px 0
}
.icon-link{
background-position:-98px -686px
}
.dark .icon-link{
background-position:-98px -588px
}
.icon-grid{
background-position:0 -98px
}
.dark .icon-grid{
background-position:0 0
}
.icon-pin{
background-position:-98px -1210px
}
.dark .icon-pin{
background-position:-98px -1112px
}
.icon-cloud{background-position:0 -1363px}.dark .icon-cloud{background-position:0 -1265px}.icon-cert{background-position:0 -1167px}.dark .icon-cert{background-position:0 -1069px}.icon-bookmark{background-position:0 -579px}.dark .icon-bookmark{background-position:0 -481px}.icon-shopcart{background-position:-98px -1586px}.dark .icon-shopcart{background-position:-98px -1488px}.icon-burst{background-position:0 -971px}.dark .icon-burst{background-position:0 -873px}.icon-facebook{background-position:0 -1739px}.dark .icon-facebook{background-position:0 -1657px}.icon-twitter{background-position:-98px -1766px}.dark .icon-twitter{background-position:-98px -1684px}